@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/
._contentBuilder ._obj ._relative ._objTool{
  top: auto !important;
  bottom:0 !important;
}

.eQ01 .wrap_sub_visual .container .visual_intro span:before{content: "21세기 글로벌 패션산업계를 주도적으로 이끌어갈 전문 인재 양성을 목표";}
.eQ02 .wrap_sub_visual .container .visual_intro span:before{content: "학생들의 다양한 적성과 욕구를 충족시킬 수 있는 교육 프로그램을 운영";}
.eQ03 .wrap_sub_visual .container .visual_intro span:before{content: "산업체의 다양하고 전문적인 인력양성에 대한 요구를 충족시켜줄 수 있는 교육";}
.eQ04 .wrap_sub_visual .container .visual_intro span:before{content: "한성대학교 디자인대학";}

/*서브비주얼********************/
.wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_1_5.jpg) no-repeat center;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_0.jpg) no-repeat center;}

.page5110 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_1.jpg) no-repeat center;}
.page5103 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_2.jpg) no-repeat center;}
.page5117 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_3.jpg) no-repeat center;}
.page5124 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_4.jpg) no-repeat center;}
.page5131 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_5.jpg) no-repeat center;}
.page5138 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_6.jpg) no-repeat center;}
.page5145 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_7.jpg) no-repeat center;}
.page5152 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}
.page5159 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_8.jpg) no-repeat center;}
.page5166 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_10.jpg) no-repeat center;}
.page5180 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_11.jpg) no-repeat center;}

/*이주형 교수님이 요청으로 백그라운드 삭제 처리 2021 04 19 이동현 */
.page5159 .wrap_sub_visual:after{background:rgba(0,0,0,0);}
.page5152 .wrap_sub_visual:after{background:rgba(0,0,0,0);}